<div data-control="toolbar">
        <button
        class="btn btn-warning oc-icon-lock-o"
        disabled="disabled"
        onclick="$(this).data('request-data', {
            checked: $('.control-list').listWidget('getChecked')
        })"
        data-request="onDeactive"
        data-request-confirm="Sei sicuro di voler disabilitare questi prodotti?"
        data-trigger-action="enable"
        data-trigger=".control-list input[type=checkbox]"
        data-trigger-condition="checked"
        data-request-success="$(this).prop('disabled', true)"
        data-stripe-load-indicator>
        Disattiva prodotti
    </button>
        <button
        class="btn btn-success oc-icon-unlock-o"
        disabled="disabled"
        onclick="$(this).data('request-data', {
            checked: $('.control-list').listWidget('getChecked')
        })"
        data-request="onActive"
        data-request-confirm="Sei sicuro di voler abilitare questi prodotti?"
        data-trigger-action="enable"
        data-trigger=".control-list input[type=checkbox]"
        data-trigger-condition="checked"
        data-request-success="$(this).prop('disabled', true)"
        data-stripe-load-indicator>
        Attiva prodotti
    </button>
</div>
